Name:        hunspell-ro
Summary:     A UTF-8 coding dictionaries supporting Romainian
Version:     3.3.10
Release:     1
Source:      http://downloads.sourceforge.net/rospell/ro_RO.%{version}.zip
URL:         http://rospell.sourceforge.net/
License:     GPLv2+ or LGPLv2+ or MPLv1.1
BuildArch:   noarch

Requires:    hunspell
Supplements: (hunspell and langpacks-ro)

%description
A UTF-8 coding dictionaries supporting Romainian

%prep
%autosetup -c -n %{name}-%{version} -p1

%build

%install
install -d $RPM_BUILD_ROOT/%{_datadir}/myspell
cp -p ro_RO.* $RPM_BUILD_ROOT/%{_datadir}/myspell

%files
%doc COPYING.GPL COPYING.LGPL COPYING.MPL README
%{_datadir}/myspell/*

%changelog
* Thu Apr 13 2023 xu_ping <707078654@qq.com> - 3.3.10-1
- Package init

* Tue Apr 14 2020 leiju <leiju4@huawei.com> - 3.3.7-14
- Package init
